#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::MailCommon" for configuration "Release"
set_property(TARGET KPim6::MailCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::MailCommon PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KPim6::IdentityManagementWidgets;Gpgmepp;KPim6::AkonadiWidgets;KPim6::MessageViewer;KPim6::MailImporter;KPim6::MessageCore;KPim6::TemplateParser;KPim6::MessageList;KPim6::Mime;KPim6::MailTransport;KF6::XmlGui;KF6::KIOWidgets;KF6::IconThemes;KF6::IconWidgets;KF6::Archive;KF6::ItemViews;KF6::SyntaxHighlighting;KF6::GuiAddons;KF6::Codecs;KF6::ColorScheme;KPim6::AkonadiContactWidgets;Qt6::Xml;Qt6::Multimedia;KF6::TextCustomEditor;QGpgmeQt6;KPim6::PimCommonActivities"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6MailCommon.so.1.0"
  IMPORTED_SONAME_RELEASE "libKPim6MailCommon.so.1.0"
  )

list(APPEND _cmake_import_check_targets KPim6::MailCommon )
list(APPEND _cmake_import_check_files_for_KPim6::MailCommon "${_IMPORT_PREFIX}/lib/libKPim6MailCommon.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
